{
  "extDescription": {
    "description": "확장 프로그램의 설명",
    "message": "단 한 번의 클릭으로 대량의 WhatsApp 전화번호를 빠르고 정확하게 확인, 검증 및 필터링하는 도구입니다."
  },
  "extName": {
    "description": "확장 프로그램의 이름",
    "message": "WA Checker - WhatsApp 번호 확인, 검증 및 필터링"
  }
}
